{% embed '@App/_modalPanelTemplate.html.twig' %}

    {% block panel_title %}
        {{ title }}
    {% endblock %}

    {% block panel_body %}
        {% for block in right %}
            {% include 'AppBundle:Site:block.html.twig' %}
        {% endfor %}
    {% endblock %}

{% endembed %}